<?php
/**
 *
 * @package Luzuk Premium
 */
if(get_theme_mod('product_banner_section_disable') != 'on' ){ ?>
<?php 
            if( get_theme_mod('productbanner_toppadding',true) ) {
                $productbanner_toppadding = 'padding-top:'.esc_attr(get_theme_mod('productbanner_toppadding')).';';
            }
            if( get_theme_mod('productbanner_bottompadding',true) ) {
                $productbanner_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('productbanner_bottompadding')).';';
            }
            if( get_theme_mod('productbanner_leftpadding',true) ) {
                $productbanner_leftpadding = 'padding-left:'.esc_attr(get_theme_mod('productbanner_leftpadding')).';';
            }
            if( get_theme_mod('productbanner_rightpadding',true) ) {
                $productbanner_rightpadding = 'padding-right:'.esc_attr(get_theme_mod('productbanner_rightpadding')).';';
            }
    ?>

<section id="product-banner-section" class="ht-section product-banner-section" style="<?php echo esc_attr($productbanner_toppadding); ?>" "<?php echo esc_attr($productbanner_bottompadding); ?>" "<?php echo esc_attr($productbanner_leftpadding); ?>" "<?php echo esc_attr($productbanner_rightpadding); ?>">
		<div class="container">

			<div class="product-innerbanner">
				<?php
				// echo "post id: ". 
					$lz_fitness_product_banner_page_id = get_theme_mod('lz_fitness_product_banner_page');
			    // echo '<br>title '.
					$lz_fitness_product_banner_title = get_theme_mod('lz_fitness_product_banner_title', 'HOME APPLIANCES');
					$lz_fitness_product_banner_subTitle = get_theme_mod('lz_fitness_product_banner_subTitle', 'STARTING AT $99');
					?>

				<div class="row">
					<div class="col-md-6 wow fadeInUp">
						<div class="ht-section-title-tagline">
							<h2 class="ht-section-title"><?php echo !empty($lz_fitness_product_banner_title)?$lz_fitness_product_banner_title:''; ?></h2>							
							<div class="ht-section-tagline">
								<?php echo $lz_fitness_product_banner_subTitle;?>
							</div>
							<div class="clearfix"></div>
						</div>

						<div class="probannerreadmore">
								<?php if( get_theme_mod('probanner_button_display','show' ) == 'show') :
							?>
							<div class="probanner-inquiry-btn">
								<?php
								$probannerbtntitle = get_theme_mod('lz_fitness_probanner_btntitle', 'SHOP NOW'); 
								$probannerbtnlink = get_theme_mod('lz_fitness_probanner_btnlink', 'Button link here');
								?>
								<?php if(!empty($probannerbtnlink)){ ?>
									<div class='readmore'><a href="<?php echo $probannerbtnlink ?>" title="probannerbtnlink"><?php echo ($probannerbtntitle);  ?></a></div>
								<?php }?> 
							</div>
							<?php endif ?>
							<div class="clearfix"></div>
							</div>

					</div> 
					<div class="col-md-5 padding0 wow fadeInDown">
						<div class="probannerbox-img">
							<div class="probannerboxeffect">
								<?php 
								$lz_fitness_probanner_image = get_theme_mod('lz_fitness_probanner_image');
								if(!empty($lz_fitness_probanner_image)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_probanner_image).'" class="img-responsive" />';
								}else{
									echo '<img alt="Product banner" src="'.get_template_directory_uri().'/images/probannerimg.png" class="img-responsive" />';
								}
								?>
							</div>
						</div>

					</div>
				</div>
			</div>

			<div class="clearfix"></div>
		</div>
		<div class="clearfix"></div>
</section>

<?php }

